[Convert]
*.trim =

[Validate]
dropid.required = "1,"
capital.required = "1,"
capital.match = "1,,[a-zA-Z]"
selid.numeric = "1,"

[DIContainer]
filename = "dicon.ini"

[Action]
maker = "ref:maker"

[View]
success = "util/output.html"
